@charset "euc-jp";

body {
  background-color: #fff;
  background-image: url(https://img.shop-pro.jp/tmpl_img/76/bg.gif);
  color: #333;
  -webkit-font-smoothing: antialiased;
}

a {
  color: #333;
}

a:hover {
  color: #ccc;
  text-decoration: none;
}

/*
 * layout
 */

#wrapper {
  position: relative;
}

.container {
}

/* common */
.heading {
  font-size: 18px;
  font-weight: normal;
  margin: 0;
  padding-bottom: 20px;
  letter-spacing: 0.1em;
  border-bottom: 1px solid #333;
}

.lists {
  margin: 0;
  border-bottom: 1px solid #333;
}

.list {
  border-top: 1px solid #ccc;
  font-weight: normal;
}

.list:first-child {
  border-top: none;
}

.list_link {
  padding: 20px 0;
}

.list_link_name {
  display: block;
  padding-right: 30px;
}

.list_link_img {
  margin-bottom: 5px;
}

.list_icon_arrow {
  float: right;
  margin-right: 10px;
}

.item_img {
  margin: 0 auto;
}
.item_img:hover {
  opacity: 0.8;
}
.item_name {
  padding-top: 5px;
}
.item_regular_price {
  text-decoration: line-through;
}
.item_price {
  font-weight: bold;
}
.item_price_discount {
  color: #cf0400;
}
.item_discount_rate {
  color: #cf0400;
}
.item_soldout {
  color: #cf0400;
}

.rank_box {
  position: absolute;
  width: 25px;
  height: 25px;
  background-color: #333;
  display: block;
  z-index: 5;
}
.rank_box_color_1 {
  background-color: #dccc18;
}

.rank_box_color_2 {
  background-color: #bab9c1;
}

.rank_box_color_3 {
  background-color: #e18961;
}

.rank_number {
  color: #fff;
  display: block;
  padding-top: 1px;
  font-size: 15px;
}

.btn-more {
  width: 96%;
  margin: 0 auto 60px;
  padding: 10px 12px;
}

/*
 * header
 */

#header {
  margin-bottom: 30px;
}

.header_top {
  width: 100%;
  height: 50px;
  border-bottom: 1px solid #eee;
  position: absolute;
  top: 0;
  background-color: #333;
  z-index: 10;
}

.header_top_cmspbar {
  position: fixed;
}
.header_top_inner {
  max-width: 1050px;
  margin: 0 auto;
}

.search_form {
  margin: 0;
  padding-top: 10px;
  padding-bottom: 10px;
}

.search_select {
	position:relative;
	background-color:#fff;
	border:1px solid #aaa;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	-o-border-radius:6px;
	-ms-border-radius:6px;
	border-radius:6px;
    margin-bottom: 10px;
	height:44px;
}

.search_box {
  width: 260px;
}

.btn_search {
  padding: 2px 5px 3px 5px;
  border: 1px solid #101010;
}

.btn_search i {
  vertical-align: -35%;
}

.btn_search2 {
  border-bottom:none;
  border-right:none;
  border-left:none;
  border-top:none;
  border-radius:0px;
  background-color: #333;
  display: inline-block;
  vertical-align: bottom;
}


.header_nav_headline {
  text-align: right;
  font-size: 15px;
  margin-top: 14px;
  letter-spacing: 0.1em;
  float: right;
}

.header_nav_headline li a i {
  vertical-align: -40%;
}

.header_nav_headline li a {
  color: #fff;
  margin-right: 5px;
}

.header_nav_headline li a:hover {
  color: #ccc;
  text-decoration: none;
}

.header_nav_headline .headline_viewcart {
  padding-left: 15px;
  border-left: 1px solid #000;
}

.header_mid {
  width: 100%;
  height: 45px;
  border-bottom: 1px solid #333;
  position: absolute;
  background-color: #fff;
  z-index: 9;
}

.header_mid_cmspbar {
  position: fixed;
}

.header_mid_inner {
  max-width: 1050px;
  margin: 0 auto;
  position: relative;
}

.header_nav_global {
  font-size: 15px;
  margin-top: 14px;
}

ul.header_nav_global > li {
  padding: 0 5px 0 0;
}

.header_nav_global li a i {
  vertical-align: -40%;
}

.header_nav_global li a {
}

.header_nav_global li a:hover {
  text-decoration: none;
}

.header_nav_global_box {
  display: none;
  width: 100%;
  height: auto;
  background-color: #333;
  border-left: 1px solid #ccc;
  border-bottom: 1px solid #ccc; 
  border-right: 1px solid #ccc;
  position: absolute;
  top: 32px;
  left: -1px;
  padding: 0;
}
.box_rink {
  display:block;
  width:100%;
  padding-bottom:10px;
} 
.header_nav_global_box_contents {
}
.header_nav_global_box_heading {
  width:15%; 
  color: #fff;
  font-size: 15px;
  margin: 0;
  padding-top: 20px;
  text-align: center;
  letter-spacing: 0.1em;
}
.header_nav_global_box_detail {
  width:85%; 
  background-color: #fff;
  padding: 20px 20px 10px;
}

.header_nav_global_left {
  float: left;
  margin: 0;
  font-size: 15px;
  position: absolute;
  bottom: 0;
  top: 0;
}

.header_nav_global_left li {
  padding-bottom: 0px;
  margin-right:7px;
}

.header_nav_global_right {
  float: right;
  position: absolute;
  bottom: 0;
  right: 0;
  top: 0;
}

.header_nav_global_social {
  padding-left: 5px;
}

ul.header_nav_global_social > li {
  padding: 0;
}

.header_nav_global_social li a i {
  vertical-align: -40%;
}

.header_btm {
  width: 100%;
  padding: 55px 0 0 0;
  margin: 0 auto;
}

.header_logo {
  margin: 0 auto;
  padding-top: 30px;
  float: left;
}

.header_logo2 {
  width: 50%;
  height: 50%;
  margin: 0 auto;
  padding: 10px 0 10px 10px;
  float: left;
}

.header_lead {
  padding-top: 35px;
  font-size: 30px;
  color: #000;
  letter-spacing: 0.1em;
  float: right;
}

.header_nav_phone {
  width: 100%;
  height: 46px;
  position: fixed;
  top: 0;
  background-color: #333;
  z-index: 99;
  display: inline-block;
  vertical-align: bottom;
  transition: .5s;
}
.header_nav_phone2 {
  z-index: 99;
  color: #000;
  position: static;
  margin: auto;
  float: right;
}
.header_nav_lst_phone {
  position: absolute;
  top : 0;
  right: 0;
  display: none;
  margin-left: 0%;
  width: 100%;
  height: 100vh;
  background:rgba(255,255,255,0.95);
  z-index: 100;
  transition: .5s;
}
.header_nav_lst_phone ul {
  margin: 0;
}
.header_nav_lst_phone li {
  padding: 1px;
  border-bottom: 0px solid #ccc;
  text-align: center;
  font-size: 15px;
}
.header_nav_lst_phone li:last-child {
  border-bottom: none;
}
.header_nav_lst_phone a {
  display: block;
  padding: 5px 0;
}
.header_nav_lst_phone a:hover {
  background: #333;
  text-decoration: none;
  color: #fff;
}
.nav_btn_phone {
  font-size: 15px;
  font-weight: bold;
  color: #000;
  z-index: 101;
}
.nav_btn_phone i {
  vertical-align: -40%;
}

/*
 * main
 */

.main {
  max-width: 1050px;
}

/*
 * contents
 */

.contents {
  padding: 0;
  float: right;
}

/* pankuzu */
.pankuzu_lists {
  font-size: 10px;
}
ul.pankuzu_lists > li {
  padding: 0;
}
.pankuzu_list {
}

/* info */
.info {
  margin-bottom: 60px;
}

.info_heading {
}

.info_detail {
  margin: 20px 0 0;
  font-size: 15px;
}

.info_detail_lists {
}

.info_detail_list_dt {
  padding: 20px 0 5px;
}

.info_detail_list_dt:first-child {
  padding: 0 0 5px;
}

.info_detail_list_dd {
  margin: 0;
}

/* ranking（seller） */
.seller {
  margin-bottom: 20px;
}

.seller_heading {
}

.seller_lists {
  margin-top: 20px;
  font-size: 15px;
}

.seller_list {
  margin-bottom: 40px;
  text-align: center;
  position: relative;
}

/* recommend */
.recommend {
  margin-bottom: 40px;
}

.recommend_heading {
}

.recommend_lists {
  margin-top: 20px;
  font-size: 15px;
}

.recommend_list {
  margin-bottom: 20px;
  text-align: center;
  position: relative;
}

/* free_space */
  .free_space {
    font-size: 16px;
  }

/*
 * side
 */

.side {
  padding: 0;
    font-size: 15px;
}

.side .unstyled img {
}

.side_banner {
  margin: 0 0 40px;
}
.side_banner_lists {
}
.side_banner_list {
  margin-top: 19px;
}
.side_banner_list:first-child {
  margin-top: 0;
}

.side_category {
  margin: 0;
}
.side_category_list {
  position: relative;
}
.side_subcategory_lists {
  width: 80%;
  padding: 15px 20px;
  position: absolute;
  top: -21px;
  right: -180px;
  border: 1px solid #ccc;
  background-color: #fff;
  z-index: 7;
  display: none;
}
.side_subcategory_list {
  border-top: none;
}
.side_subcategory_lists li a {
  padding: 5px 0;
}

.side_group {
  margin-top: 60px;
}
.side_group_heading {
}
.side_group_lists {
}
.side_group_list {
}

.side_freepage {
  margin-top: 60px;
}
.side_freepage_heading {
}
.side_freepage_lists {
}
.side_freepage_list {
  padding-top: 0;
}
.side_freepage_list a {
}

.side_mobile_shop {
  margin-top: 60px;
}
.side_mobile_shop_heading {
  margin-bottom: 20px;
}
.side_mobile_shop_img {
  text-align: center;
}

.side_banner_long {
  margin-top: 40px;
}

/*
 * footer
 */

.footer {
  width: 100%;
  margin-top: 40px;
}

.footer_inner {
  max-width: 1050px;
  margin: 0 auto;
}

.footer_heading {
}
.footer_lists {
  margin-top: 20px;
}
.footer_list {
  padding: 0 10px;
  text-align: center;
}
.footer_list_img {
  margin: 0 auto;
}

.footer_seller,
.footer_recommend,
.footer_checked {
  margin-bottom: 40px;
}

.footer_seller_lists,
.footer_recommend_lists,
.footer_checked_lists {
  font-size: 10px;
}

.footer_seller_list,
.footer_recommend_list,
.footer_checked_list{
  margin-bottom: 10px;
}

.footer_banner {
  padding-bottom: 60px;
  margin: 0 auto;
}

.footer_pagetop {
  text-align: center;
  background-color: #333;
  max-width: 1050px;
  margin: auto;
  margin-top: 55px;
}
.footer_pagetop a {
  display: block;
  width: 100%;
  height: 40px;
}
.footer_pagetop_icon {
  margin-top: 8px;
}

.footer_notice {
  padding: 60px 0;
  background-color: #eee;
  max-width: 1050px;
  margin: auto;
}
h3.footer_notice_heading {
  padding-bottom: 40px;
  border-bottom: none;
}
.footer_notice_lists {
  margin: 0;
}
.footer_notice_list_dt {
  padding: 20px 0 10px;
}
.footer_notice_list_dt:first-child {
  padding: 0 0 10px;
}
.footer_notice_list_dd {
  margin: 0;
  line-height: 1.8;
}
.footer_notice_cal_table {
}
.footer_notice_cal_memo {
}

.tbl_calendar {
  margin-bottom: 20px;
  max-width: 260px;
  width: 100%;
  font-size: 84.615%;
}
  .tbl_calendar caption {
    text-align: center;
  }
  .tbl_calendar th {
    padding: .3em 0;
    border-bottom: 1px solid #ccc;
    text-align: center;
  }
  .tbl_calendar td {
    padding: .5em 0;
    width: 14.2%;
    border-bottom: 1px solid #ccc;
    text-align: center;
  }
.cal_memo {
  margin-top: 1em;
  font-size: 84.615%;
}

.footer_nav {
  padding: 15px 0 0 0;
  background-color: #333;
  max-width: 1050px;
  margin: auto;
}

.footer_nav_shopinfo {
  color: #fff;
}
.footer_nav_shopinfo_img {
  padding: 0;
  text-align: left;
}
.footer_nav_shopinfo_img img {
  width: 180px;
}
.footer_nav_shopinfo_caption {
  padding: 0 2%;
}
.footer_nav_shopinfo_name {
  font-size: 18px;
  padding-left: 5px;
}
.footer_nav_shopinfo_memo {
  padding-left: 5px;
}

.footer_nav_lists {
}
.footer_nav_list {
  color: #fff;
  padding : 15px 15px 0px 15px;
}
.footer_nav_list:first-child {
  padding-top: 0;
}
.footer_nav_list_link {
  color: #fff;
}
.footer_nav_list_link:hover {
  color: #ccc;
  text-decoration: none;
}

.footer_copyright {
  text-align: center;
  padding: 2em 0;
}
.footer_powered {
  display: block;
  padding: 10px 0;
  line-height: 18px;
}
  .footer_powered a {
    color: #a1a19f;
    text-decoration: none;
    font-size: 11px;
  }
  .footer_powered img {
    margin-bottom: 10px;
    margin-left: 4px;
    width: 200px;
    height: 18px;
  }

/*
 * Slider
 */
.slider {
  position: relative;
  margin-top: -4px;
  padding-top: 0px;
  padding-bottom: 5px;
  margin-bottom: 40px;
  background-image:url();
  background-repeat: repeat-x;
  background-position: center;
  border-bottom: 1px solid #333;
}

.bx-wrapper {
  z-index: 0;
}

.bx-wrapper img {
  width: 800px!important;
  height: 450px!important;
}

.bx-viewport {
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  left: 0 !important;
  border: none !important;
  overflow: visible !important;/* スライダー100％表示 */
  width: 820px!important;/* これを書かないと形が崩れる。pxの数字は画像サイズ以上で表記 */
  background-color:transparent !important;
}

.slider .bx-wrapper .bx-caption {
  background: rgba(0, 0, 0, 0.60);
}

.slider .bx-wrapper .bx-caption span {
  font-size: 15px;
  padding: 10px 10px 10px 20px;
}

.slider {
  overflow: hidden !important;/* これを書かないとブラウザ最下部にスクロールバーが出てしまう */
  width: 100%!important;
}

.slider li {
  width: 800px!important;
  margin: 0;
  padding: 0;
}

/*
 * sk privacy
 */

.skpr_box {
  padding-top: 120px;
  margin-top: -60px
}

.skpr_box:first-child {
  padding-top: 0;
  margin-top: 0;
}

.skpr_detail,
.privacy_lead {
  margin: 20px 0 0;
  font-size: 15px;
}

.skpr_detail_lists {
}

.skpr_detail_list_dt {
  padding: 20px 0 5px;
}

.skpr_detail_list_dt:first-child {
  padding: 0 0 5px;
}

.skpr_detail_list_dd {
  margin: 0;
}

/*
 * temp
 */

/* textarea input */
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  border: 1px solid #101010;
  background-color: #fff;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  outline: 0;
  outline: thin dotted \9;
  border-color: rgba(82, 168, 236, 0.8);
}

/*
 * Media Queries
 */

@media (min-width: 1050px) {
  .contents {
    width: 780px;
  }

  .contents_detail {
    width: 100%;
  }

  .side {
    width: 230px;
  }

  .header_nav_global_right li {
    display: inline-block !important;
  }
}

@media (min-width: 769px) {
  .footer_list {
    width: 10%;
  }
    .contents_detail {
    width: 100%;
  }
    h1 {
    font-size:16px;
    line-height: 16px;
    text-align:center;
  }
}

@media (max-width: 1050px) {
  h1 {
    font-size:14px;
    line-height: 14px;
    text-align:center;
  }
  #base_gmoWrapp,
  #gmo_CMSPbar {
    overflow: hidden;
    min-width: 100% !important;
    width: 100% !important;
  }

  .contents,
  .side,
  .footer_heading {
    padding-right: 1%;
    padding-left: 1%;
  }

  .header_nav_phone {
    margin-left: 0;
  }
  .header_nav_phone2 {
    margin-right: 10px;
    margin-top: 5px;
    font-size: 80%;
    text-align: center;
  }
  .nav_btn_phone {
    display: block;
    height: 30px;
    padding: 0 0px 0 0;
  }
}

@media (max-width: 768px) {
  .contents,
  .side,
  .footer_heading {
    padding: 0;
  }

  .productlist_lists {
    padding: 0 10px 20px;
  }

  .header_btm {
    padding-top: 46px;
    text-align: center
  }

  .header_logo {
    float: none;
  }
  
  .header_lead {
    padding-top: 10px;
    font-size: 15px;
    float: none;
  }

    .header_lead2 {
    padding-top: 10px;
    font-size: 17px;
    float: left;
  }

  .header_nav_global_social {
    padding-left: 0;
  }

  .search_form {
    float: none;
  }

  
  .search_select {
    width: 100%;
    margin-bottom: 10px;
  }
  
  .search_box {
    width: 230px;
    float: left;
    padding-bottom: 10px;
  }
  
  .search_box2 {
    float: center;
    font-size: 15px;
    color: #FFF;
    margin: 0;
    background-color: #333;
  }

  .btn_search {
    width: 15%;
    float: right;
  }

   .btn_search2 {
     height: 30px;
     width: 11%;
     float: left;
     margin: 0;
     padding: 0 0 0 2%;
  }

  .slider {
    margin-bottom: 20px;
  }

  .side_group,
  .side_freepage {
    margin-top: 0;
  }

  .info_detail,
  .seller_lists,
  .recommend_lists {
    padding: 0 10px 20px;
  }

  .free_space {
    font-size: 16px;
    margin: 0 10px 60px;
  }
	.free_space h1{
      overflow: visible;
      padding: 0 10px 0;
      margin: 8px -10px 20px!important;
  }

  .list {
    padding: 0;
  }

  .list_link {
    padding: 10px;
  }

  .list_icon_arrow {
    margin-right: 10px;
  }

  .side_banner {
    margin-bottom: 40px;
    text-align: center;
  }

  .side_banner_list {
    margin-top: 0;
  }

  .side_freepage_heading {
    margin-bottom: 0;
  }
  .side_freepage_list {
    padding: 0;
    border-top: 1px solid #ccc;
  }
  .side_freepage_list a {
    padding: 10px;
  }

  .heading {
    font-size: 15px;
    font-weight: bold;
    padding: 0 10px 20px;
  }

  .side_category {
    margin-top: 0;
  }
  .side_category_list {
    position: static;
    cursor: pointer;
  }
  .side_subcategory_lists {
    width: 100%;
    padding: 0;
    position: static;
    border: none;
    background-color: #f5f5f5;
    display: none;
  }
  .side_subcategory_list {
    border-top: 1px solid #ccc;
  }
  .side_subcategory_list:first-child {
    border-top: 1px solid #ccc;
  }
  .side_subcategory_lists li a {
    padding: 10px;
  }


  .side_category_heading,
  .side_group_heading,
  .side_freepage_heading,
  .footer_seller_heading,
  .footer_recommend_heading,
  .footer_checked_heading{
    background-color: #333;
    color: #fff;
    padding: 10px 0 10px 10px;
  }

  .footer {
    margin-top: 0;
  }

  .footer_lists {
    padding: 0 10px 20px;
  }

  .footer_list {
    padding-right: 1%;
    padding-left: 1%;
  }

  .footer_checked {
    border-bottom: 1px solid #333;
  }

  .footer_banner {
    text-align: center;
    padding: 0 10px 60px;
  }
  .footer_banner li {
    padding: 5px;
  }


  .footer_seller_lists,
  .footer_recommend_lists,
  .footer_checked_lists {
    font-size: 15px;
  }
  .footer_seller_list,
  .footer_recommend_list {
    margin-bottom: 40px;
  }
  .footer_checked_list {
    margin-bottom: 10px;
  }

  .footer_notice {
    padding: 0;
  }

  .footer_nav {
    padding: 0;
  }
  .footer_nav_shopinfo {
    padding: 30px 0;
  }
  .footer_nav_shopinfo_img {
    padding-bottom: 10px;
    text-align: center;
  }
  .footer_nav_shopinfo_caption {
    text-align: center;
  }
  .footer_nav_shopinfo_name {
    padding-left: 0;
  }
  .footer_nav_shopinfo_memo {
    padding-left: 0;
  }

  .footer_nav_menu_right {
    padding: 0;
    border-top: 1px solid #777;
  }
    .footer_nav_menu_right li {
      margin: 0;
      padding: 0;
      border-bottom: 1px solid #777;
    }
    .footer_nav_menu_right li:nth-child(odd) {
      border-right: 1px solid #777;
    }
    .footer_nav_menu_right a {
      display: block;
      padding: 12px 10px;
      color: #fff;
      text-decoration: none;
      text-align: center;
      font-size: 11px;
    }

   .footer_nav_menu_left {
    padding: 0;
    border-top: 1px solid #777;
  }
      .footer_nav_menu_left li {
      margin: 0;
      padding: 0;
    }
    .footer_nav_menu_left li:nth-child(odd) {
      border-right: 1px solid #777;
    }
    .footer_nav_menu_left a {
      display: block;
      padding: 12px 10px;
      color: #fff;
      text-decoration: none;
      text-align: center;
      font-size: 11px;
    }
  
  .footer_nav_menu {
    padding: 20px;
    text-align: center;
    font-size: 10px;
    background-color: #333;
    color: #fff;
  }

  .footer_nav_list {
    padding-top: 5px;
  }

  .footer_copyright {
    font-size: 10px;
  }

  .skpr_detail,
  .privacy_lead {
    padding: 0 10px 20px;
  }

  .skpr_box {
    padding-top: 70px;
    margin-top: -10px
  }
  
  .skpr_box:first-child {
    padding-top: 0;
    margin-top: 0;
  }
}

@media (max-width: 480px) {
  .side_banner_list {
    margin-top: 19px;
  }
  .side_banner_list:first-child {
    margin-top: 0;
  }
}

.boxmap {
	max-width: 1050px;
	margin: auto;
}
/* 動画 */
.movie-wrap {
     position: relative;
     padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/
     height: 0;
     overflow: hidden;
}
 
.movie-wrap iframe {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}
/* 商品文字サイズ */
.syokaitop {
    font-size:13px;
}
/* お客様の声 */
.balloon{
  position: relative;
  display: inline-block;
  padding: 20px;
  background-color: #FFF;
  border: 2px solid #333;
  border-radius: 10px;         /* 角丸を指定 */
}
.balloon::before{
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  right: -15px;
  top: 20px;
  border-left: 15px solid #333;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
}
.balloon::after{
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  right: -12px;
  top: 20px;
  border-left: 15px solid #FFF;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
}
 /* クリックGIF画像重ね */
.relative {
    position: relative;
}
.absolute {
    position: absolute;
    Left: 7%;
    bottom: -40%;
}
 /* カレンダー*/
.tbl_calendar {
  border: none !important;
  border-collapse: collapse !important;
  border-spacing: 0 !important;
}
.tbl_calendar th, .tbl_calendar td {
  padding: 4px !important;
  text-align: center !important;
  border-bottom: 1px solid #ccc !important;
}

/* フッター固定メニュー */
.footerblog {
  width: 100%;
  height: 50px;
  position: fixed;
  bottom: 0;
  background-color: #333;
  z-index: 98;
  display: inline-block;
  vertical-align: bottom;
  transition: .5s;
}
.global-navblog {
  z-index: 99;
  position: absolute;
      display: flex-end;
  width: 100%;
  left: 0px;
  bottom: 0px;
  right: 0px;
  background: #333;
  font-size: 11px;
}
.nav-listblog {
  display: table;
  table-layout: fixed;
  width: 100%;
  border-collapse: collapse;
  padding: 8px 0px 10px 0px;
  list-style: none;
  text-align: center;
}
.nav-itemblog {
  display: table-cell;
  padding-bottom: 10px;
  padding-top: 7px;
}
.nav-itemblog a {
  text-decoration: none;
  color: #fff;
}
.nav-itemblog i {
  display: block;
}
.nav-itemblog a span {
  display: block;
  font-size: 11px;
  font-weight: bold;
}

/* 検索BOX */
.container2 {
  position: absolute;
  left: 10px;
  top: 8px;
  z-index: 101;
}

.search-box input[type="text"] {
  border: none;
  background: none;
  z-index: 1;
  width: 25px;
  height: 35px;
  transition: all .25s ease-in .25s;
  color: transparent;
  font-size: 1em;
  line-height: 25px;
}
.search-box input[type="text"]:hover {
  cursor: pointer;
}
.search-box input[type="text"]:hover:focus {
  cursor: text;
}
.search-box input[type="text"]:hover + span {
  background: rgba(255, 255, 255, 1);
}
.search-box input[type="text"]:focus {
  width: 200px;
  padding: 0 10px;
  outline: none;
  color: black;
  background: none;
  line-height: normal;
}
.search-box input[type="text"]:focus + span {
  width: 200px;
  background: rgba(255, 255, 255, 1);
}
.search-box input[type="text"]:focus + span::before {
  width: 2px;
  opacity: 0;
  transition: all .25s ease-in;
}
.search-box input[type="text"] + span {
  z-index: -1;
  position: absolute;
  border: 0px solid white;
  top: 5px;
  width: 25px;
  height: 25px;
  transition: all .25s ease-in .25s;
  border-radius: 25px;
  left: 0;
}
.my-small {
  font-size: 1.5em;
  /*検索アイコンサイズ*/}

/* スマホメニュー */
#menuButton {
    display: flex-end;
    width: 42px;
    height:42px;
    position: absolute;
    top: 2px;
  	bottom: 0px;
    right: 6px;
    z-index: 101;
}
#menuButton span {
    display: block;
    background: #FFF;
    width: 28px;
    height: 2px;
    position: absolute;
    left: 9px;
  	border-radius: 5px; /* 線幅の半分 */
    content: "";
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
}
#menuButton span:first-child {
    top: 13px;
}
#menuButton span:nth-child(2) {
    margin-top: -1px;
    top: 50%;
}
#menuButton span:last-child {
    bottom: 13px;
}
#menuButton.active span:first-child {
    -webkit-transform: translateY(7px) rotate(45deg);
    -moz-transform: translateY(7px) rotate(45deg);
    -ms-transform: translateY(7px) rotate(45deg);
    transform: translateY(7px) rotate(45deg);
}
#menuButton.active span:nth-child(2) {
    opacity: 0;
}
#menuButton.active span:last-child {
    -webkit-transform: translateY(-7px) rotate(-45deg);
    -moz-transform: translateY(-7px) rotate(-45deg);
    -ms-transform: translateY(-7px) rotate(-45deg);
    transform: translateY(-7px) rotate(-45deg);
}

/* デスクトップアイコン */
div.content1{
  position: relative;
  float: left;
  margin-top:0px;
  left: 0px;
  top:360px;
  z-index: 2; 
}
div.content2{
  position: relative;
  float: right;
  top:-20px;
  margin-bottom:40px;
  margin-right:200px; 
  width: 500px;
  z-index: 1; 
}

/* PC用検索エンジン */
dl.search1{
	position:relative;
	background-color:#fff;
	border:1px solid #aaa;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	-o-border-radius:6px;
	-ms-border-radius:6px;
	border-radius:6px;
}
dl.search1 dt{
	margin-right:4px;
	padding:6px 0 6px 6px;
}
dl.search1 dt input{
	width:100%;
	height:24px;
	line-height:24px;
	background:none;
	border:none;
}
dl.search1 dd{
	position:absolute;
	top:0;
	right:0;
}
dl.search1 dd button{
	display:block;
	padding-top:15px;
	padding-bottom:15px;
	background:none;
	border:none;
}
dl.search1 dd button span{
	display:block;
	width:20px;
	height:20px;
}

/* 忍者RSS */
a.ninja-recommend-article-link{
  font-size:14px;
}

/* Font Awesome軽量化 */
@font-face {
     font-family: 'Font Awesome 5 Brands';
     font-style: normal;
     font-weight: 400;
     src: url("https://cdn.jsdelivr.net/npm/@fortawesome/fontawesome-free@5.6.3/webfonts/fa-brands-400.woff2") format("woff2");
     font-display: swap;
 }
 
 @font-face {
     font-family: 'Font Awesome 5 Free';
     font-style: normal;
     font-weight: 900;
     src:url("https://cdn.jsdelivr.net/npm/@fortawesome/fontawesome-free@5.6.3/webfonts/fa-regular-400.woff2") format("woff2"),
         url("https://cdn.jsdelivr.net/npm/@fortawesome/fontawesome-free@5.6.3/webfonts/fa-solid-900.woff2") format("woff2");
     font-display: swap;
 }

/* 杉本園紹介（フリーページ）画像上に文字 */
.gazou1{
  position: relative;/*相対配置*/
  text-align:center;
}

.gazou1 p{
  position: absolute;/*絶対配置*/
  color: white;/*文字は白に*/
  top: 90%;
  left: 50%;
  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  margin:0;
  padding:0;
  background-color: rgba( 51, 51, 51, 0.8 );
  width: 93.5%;
  height: 30px;
  color: #FFF;
  text-align:center;
  line-height: 30px;
  font-size: 18px;
  /*文字の装飾は省略*/
}

.gazou1 ul{
  position: absolute;/*絶対配置*/
  color: white;/*文字は白に*/
  top: 84%;
  left: 50%;
  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  margin:0;
  padding:0;
  background-color: rgba( 51, 51, 51, 0.8 );
  width: 94.8%;
  height: 30px;
  color: #FFF;
  text-align:center;
  line-height: 30px;
  font-size: 18px;
  /*文字の装飾は省略*/
}

/* 杉本園紹介（フリーページ）画像上に文字 */
.gazou2{
  position: relative;/*相対配置*/
  text-align:center;
  margin-bottom: 20px;
}

.gazou2 p{
  position: absolute;/*絶対配置*/
  color: white;/*文字は白に*/
  top: 94%;
  left: 50%;
  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  margin:0;
  padding:0;
  background-color: rgba( 51, 51, 51, 0.8 );
  width: 94.7%;
  height: 30px;
  color: #FFF;
  text-align:center;
  line-height: 30px;
  font-size: 16px;
  /*文字の装飾は省略*/
}

.gazou2 ul{
  position: absolute;/*絶対配置*/
  color: white;/*文字は白に*/
  top: 91.7%;
  left: 50%;
  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  margin:0;
  padding:0;
  background-color: rgba( 51, 51, 51, 0.8 );
  width: 98%;
  height: 30px;
  color: #FFF;
  text-align:center;
  line-height: 30px;
  font-size: 16px;
  /*文字の装飾は省略*/
}

/*お気に入り詳細*/

.heart_pc {
  position: absolute;
  display: block;
  z-index: 5;
  margin: 0 0 0 190px;
}

.heart {
  position: absolute;
  display: block;
  z-index: 5;
  margin: 0 0 0 80%;
}

.heart_fav{
  position: absolute;
  display: block;
  z-index: 5;
  margin: 0 0 0 37%;
}

.product-list__fav-items {
  width: 30px;
}

.product-list__fav-items button {
  display: block;
  width: 100%;
  padding: 5px 0;
  cursor: pointer;
  transition: .2s;
  text-align: center;
  color: #888;
  border: 0;
  outline: none;
  background: transparent;
}

.product-list__fav-items .fav-items {
  color: #ff7373;
}

.product-list__fav-items svg {
  width: 20px;
  height: 20px;
  fill: currentColor;
}

 /* お気に入りハートマーク */
.product__fav-item {
  margin-top: 10px;
  margin-bottom: 10px;
}

.product__fav-item button {
  padding: 0;
  cursor: pointer;
  transition: .2s;
  color: #999;
  border: 0;
  outline: none;
  background: transparent;
}

.product__fav-item .fav-items {
  color: #ff7373;
}

.product__fav-item svg {
  width: 20px;
  height: 20px;
  vertical-align: -.35em;
  fill: currentColor;
}
/* .hl-custom h1 */
h1.hl-custom {
  max-width: 1050px;
  margin: 0 auto;
  text-align:left;
  margin-top: 8px;
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: bold;
  padding-bottom: 20px;
  letter-spacing: 0.1em;
  border-bottom: 1px solid #333;
    line-height: 1em;
}
h1.hl-custom:before {
content: "▽";
}
/* .hl-custom h2 */
h2.hl-custom {
  max-width: 1050px;
  margin: 0 auto;
  text-align:left;
  margin-top: 40px;
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: bold;
  padding-bottom: 20px;
  letter-spacing: 0.1em;
  border-bottom: 1px solid #333;
    line-height: 1em;
}
h2.hl-custom:before {
content: "▼";
}
/* .hl-custom h3 */
h3.hl-custom {
    position: relative;
    color: #111;
    font-size: 18px;
    font-weight: normal;
    margin: 0 0 1.5em;
    padding: 0.5em 0.5em 0.5em 1.7em;
    border-bottom: 1px solid #B92A2C;
	margin-top: 30px;/*外側の上に余白*/
}
 
h3.hl-custom:before {
    content: "";
    position: absolute;
    background: #d48789;
    top: 0;
    left: 0.4em;
    height: 12px;
    width: 12px;
    transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
}
 
h3.hl-custom:after{
    content: "";
    position: absolute;
    background:#d26466;
    top: 1.0em;
    left: 0;
    height: 8px;
    width: 8px;
    transform: rotate(15deg);
    -moz-transform: rotate(15deg);
    -webkit-transform: rotate(15deg);
    -o-transform: rotate(15deg);
    -ms-transform: rotate(15deg);
}

/* .hl-custom h4 */
h4.hl-custom {
  font-weight: bold;
}
h4.hl-custom:before {
content: "「";
}

h4.hl-custom:after {
content: "」";
}
/* .free_kizi h1 */
h1.free_kizi {
  max-width: 1050px;
  margin: 0 auto;
  text-align:left;
  margin-top: 8px;
  margin-bottom: 20px;
  padding-bottom: 20px;
  letter-spacing: 0.1em;
  border-bottom: 1px solid #333;
    line-height: 1em;
}
h1.free_kizi:before {
content: "▽";
}
/* .free_kizi h2 */
h2.free_kizi {
  max-width: 1050px;
  margin: 0 auto;
  text-align:left;
  margin-top: 30px;
  margin-bottom: 20px;
  padding-bottom: 20px;
  letter-spacing: 0.1em;
  border-bottom: 1px solid #333;
    line-height: 1em;
}
h2.free_kizi:before {
content: "▼";
}

/* 吹き出し */
img.freeblog {
    border-radius: 50%;  /* 角丸半径を50%にする(=円形にする) */
    width:  100px;       /* ※縦横を同値に */
    height: 100px;       /* ※縦横を同値に */
}

.arrow_box{
    position:relative;
    background:#FFFFFF;
    left:15px;
    padding:10px;
    text-align:left;
    border:2px solid #777777;
    color:#000000;
    font-size:15px;
    border-radius:17px;
    -webkit-border-radius:17px;
    -moz-border-radius:17px;
}
.arrow_box:after,.arrow_box:before{
    border: solid transparent;
    content:'';
    height:0;
    width:0;
    pointer-events:none;
    position:absolute;
    right:100%;
    top:50%;
}
.arrow_box:after{
    border-color: rgba(255, 255, 255, 0);
    border-top-width:5px;
    border-bottom-width:5px;
    border-left-width:9px;
    border-right-width:9px;
    margin-top: -5px;
    border-right-color:#FFFFFF;
}
.arrow_box:before{
    border-color: rgba(119, 119, 119, 0);
    border-top-width:7px;
    border-bottom-width:7px;
    border-left-width:12px;
    border-right-width:12px;
    margin-top: -7px;
    margin-right: 2px;
    border-right-color:#777777;
}

.marker {
    background: linear-gradient(transparent 65%, #ffcedb 0%);
    line-height: 1em;
}
.marker2 {
    background: linear-gradient(transparent 65%, #a9eaf2 0%);
    line-height: 1em;
}

/* 商品一覧注文ボタン */
.cartjs_cart_in {
    margin-bottom: 0px!important; 
}
.cartjs_product_table {
  display: inline;
  width: 100%;
  text-align: cente !important;
  vertical-align: middle !important;
  font-weight: normal !important;
}
.cartjs_product_num {
  text-align: center;
  vertical-align: top;
}
.cartjs_option1 {
  text-align: center;
  vertical-align: top;
}
.cartjs_product_input_txt {
    width: 100%;
  	height: 25px;
  	font-size: 14px;
  	text-align: center;
  vertical-align: top;
  	border:0;
	padding:0px;
	font-family:Arial, sans-serif;
	color:#333333;
	border:solid 1px #333333;
	margin:0px 0px 0px 0px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
  margin-bottom: 10px;
}
select[name="option1"]{
    width: 100%;
  	height: 25px;
  	font-size: 14px;
  	border:0;
	padding:0px;
	font-family:Arial, sans-serif;
	color:#333333;
	border:solid 1px #333333;
	margin:0px 0px 0px 0px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
  margin-bottom: 10px;
}
input[type=submit] {
  font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝",serif;
  color: #333333;
  width: 100%;
  height: 30px;
  border-style: solid;
  border-width: 1px;
  border-color: #333333;
  cursor: pointer;
  background-color: transparent;
  font-size: 14px;
  -webkit-transition: all .2s;
  transition: all .2s;
  	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin:0 0 0 0;
}
input[type=submit]:hover {
    background-color: #333333;
    color: #FFFFFF;
    border-color: #333333;
}
.entry-title {
  padding: 0!important;
  margin: 0!important;
}

.cart_input {
    height: 100px;              /* 高さ指定 */
    position: relative;         /* 位置指定の基準点にする */
}
.cart_input2 {
   position: absolute;          /* 位置指定 */
   top:  0;                     /* 位置指定 */
   bottom:  0;                  /* 位置指定 */
   left:  0;                    /* 位置指定 */
   right:  0;                   /* 位置指定 */
   margin:  auto;               /* 中央寄せ */
   width:  200px;               /* 幅指定 */
}
.cart_input3 {
   position: absolute;          /* 位置指定 */
   top:  0;                     /* 位置指定 */
   bottom:  0;                  /* 位置指定 */
   left:  0;                    /* 位置指定 */
   right:  0;                   /* 位置指定 */
   margin:  auto;               /* 中央寄せ */
   width:  100%;               /* 幅指定 */
}

/*ブログ記事一覧ボタン*/
.btn-blog{
  border: 1px solid;
  background-color: #FFF;
  color: #000;
  letter-spacing: 0.1em;
}
.btn-blog:hover,
.btn-blog:focus,
.btn-blog:active{
  background-color: #000;
  color: #fff;
}

/*PAGE TOPボタン追加*/
#page_top{
width: 44px;
height: 44px;
position: fixed;
right: 15px;
bottom: 70px;
background: #333; /*ボタンの色*/
opacity: 1;
border-radius: 50%; /*角の丸み*/
z-index:100;
}
#page_top a{
position: relative;
display: block;
width: 44px;
height: 44px;
text-decoration: none;
}
#page_top a::before{
font-family: "Font Awesome 5 Free";
content: "\f106"; /*アイコン*/
font-weight: 800;
font-size: 38px;
color: #FFF; /*アイコンの色*/
position: absolute;
width: 44px;
height: 60px;
top: 0;
bottom: 0;
right: 0;
left: 0;
margin: auto;
text-align: center;
  transform: scale(1, 1.1);
  -webkit-font-smoothing:antialiased;
  -webkit-text-stroke-color:#333;
  -webkit-text-stroke-width:3px
}